.ihc-register-14 .iump-register-row-left {
  float: none !important;    
  margin: 0 auto !important;
  width: 100% !important;
}

#ihc_submit_bttn {
  font-family: "Roboto", Sans-serif;
  font-size: 26px;
  font-weight: 500;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: #0074D1;
}

#loginform label {
  color: black !important;
}